Bouncy Castle Cryptography Library 1.40

## org.bouncycastle.util
Class AllTests

    java.lang.Object
      org.bouncycastle.util.AllTests

    public class AllTests

extends java.lang.Object

Constructor Summary
`AllTests()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static Test` `suite()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllTests

    public AllTests()

Method Detail

### main

    public static void main(java.lang.String[] args)

### suite

    public static Test suite()

Bouncy Castle Cryptography Library 1.40